List policies
curl --request GET \
--url https://softmax.com/api/observatory/stats/policies \
--header 'Authorization: Bearer <token>'import requests
url = "https://softmax.com/api/observatory/stats/policies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://softmax.com/api/observatory/stats/policies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"entries": [
{
"user_id": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"attributes": {},
"version_count": 123,
"user": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"is_softmax_team_member": true,
"discord_id": "<string>",
"created_at": "2023-11-07T05:31:56Z"
},
"owner_coworld_name": "<string>",
"latest_version_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"latest_version": 123,
"latest_version_created_at": "2023-11-07T05:31:56Z"
}
],
"next_cursor": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Policies
List policies
Returns policies visible to the caller.
GET
/
stats
/
policies
List policies
Authorizations
Bearer token issued by Softmax
Query Parameters
Return policies with this exact name.
Return policies whose names contain this text.
Return only policies owned by the caller.
Maximum policies returned.
Required range:
1 <= x <= 200Opaque cursor returned by the previous page.